Subject: answers-MMFF94-distribution

From: [email-masked] (M.Kelterer)
Date: Fri, 13 Dec 96 17:25:53 +0100

Answers to my question 
> I'd like to use the program MMFF94
> -- either in BatchMin version 5.5 from Clark Still's group
> -- or the earlier Cerius2 implementation of MMFF93 from MSI.
> 
> Who can help me with the email- or fax-adress of the group
> who is distributing these programs, the costs
> of the programs and/or experience with performance,
> handling, etc ?

1)
I can answer a related question; MMFF has been added to the c25 version of
CHARMM, which is distributed by the Karplus group at Harvard (for a modest
fee; a few hundred dollars, I believe).  See  http://yuri.harvard.edu

--
Rick Venable                  =====\     |=|    "Eschew Obfuscation"
FDA/CBER Biophysics Lab       |____/     |=|
Bethesda, MD  U.S.A.          |   \  /   |=|  ( Not an official statement or
[email-masked]       \/    |=|    position of the FDA; for that,
http://nmr1.cber.nih.gov/venable.html    |=|    see   http://www.fda.gov  )

2) This was a very good information, costs of MacroModel/Batchmin
   are us$ 1000. for a single academic license. AMK.
Hello,

Please see the URL below for info about MacroModel/Batchmin.

You can write to us at "[email-masked]" for 
further information.

	-P.

-- 
************** Watch this space for an important message... ***************
* Peter S. Shenkin; Chemistry, Columbia U.; 3000 Broadway, Mail Code 3153 *
** NY, NY  10027;  [email-masked];  (212)854-5143;  FAX: 678-9039 ***
MacroModel WWW page: http://www.cc.columbia.edu/cu/chemistry/mmod/mmod.html

3) From [email-masked] Wed Dec  4 18:43:48 1996

I would like to know this as well. Could you forward the info
to me too? Thanks

ps. We are developing a C++ class library for automatic assignment
    and energy evaluation of MMFF94. It will be integrated into
    a flexible ligand docking code being developed at University
    of Alberta Canada (but also available as a library). The authors
    of the docking code are planning on offering a workshop with me
    (here at Cornell) tentatively scheduled for late April 1997. We 
    will post an official announcement on CCL some time in late January.

Richard Gillilan
Cornell Theory Center
---
Thank you all Anne-Marie KElterer.